## openoffice.org-dictionaries 3.3.0~pointlinux1

=== debian/changelog ===
openoffice.org-dictionaries (3.3.0~pointlinux1) stable; urgency=low

  * Thunderbird removed from conflicts.

 -- Peter Ryzhenkov <peter.ryzhenkov@gmail.com>  Tue, 15 Jan 2013 20:32:22 +0400

openoffice.org-dictionaries (1:3.3.0~rc10-4) unstable; urgency=low

  * provide also myspell-dictionary-en-xy for myspell-en-*/hunspell-en-ca
    (closes: #680485) 

 -- Rene Engelhard <rene@debian.org>  Mon, 09 Jul 2012 20:10:05 +0200

openoffice.org-dictionaries (1:3.3.0~rc10-3) unstable; urgency=low

  * remove conflicts against openoffice.org-{thesaurus ,hyphenation}-*
    again as we now have transitional packages for them

 -- Rene Engelhard <rene@debian.org>  Fri, 11 Mar 2011 11:10:23 +0100

openoffice.org-dictionaries (1:3.3.0~rc10-2) unstable; urgency=low

  * upload to unstable
  * version binary packages 1:3.3.0-x 
  * OpenOffice.org -> LibreOffice/OpenOffice.org; fixup -frami
    Descriptions 
  * actually add comflicts/replaces/provides
  * recommend libreoffice-writer | openoffice.org-writer in hyphen-* 

 -- Rene Engelhard <rene@debian.org>  Sun, 06 Feb 2011 19:46:02 +0000

openoffice.org-dictionaries (1:3.3.0~rc10-1) experimental; urgency=low

  * new upstream release candidate
  * rename openoffice.org-thesaurus-* -> mythes-*;
    rename openoffice.org-hyphenation-* -> hyphen-*
  * provide mythes-thesaurus(-xx) instead of openoffice.org2-thesaurus-(xx)
  * provide hyphen-hyphenation-patterns instead of openoffice.org-hyphenation
  * add ${misc:Depends} 
  * allow LibreOffice in Depends: 

 -- Rene Engelhard <rene@debian.org>  Wed, 19 Jan 2011 22:33:47 +0100

openoffice.org-dictionaries (1:3.3.0~rc9-1) experimental; urgency=low

  * new upstream release candidate
  * includes fixes for serbian hyphenation patterns (closes: #590615)
  * remove 02_Debian.dpatch; LibreOffices new technical.dic already containbs
    it
  * include "gedurft" in de_DE_frami.dic (closes: #607771) 

 -- Rene Engelhard <rene@debian.org>  Sun, 09 Jan 2011 16:53:18 +0100

openoffice.org-dictionaries (1:3.2.1-2) unstable; urgency=high

  * fix hunspell-fr install for new dict name in 3.2.1 (closes: #587908) 

 -- Rene Engelhard <rene@debian.org>  Fri, 02 Jul 2010 16:40:30 +0200

openoffice.org-dictionaries (1:3.2.1-1) unstable; urgency=high

  * OpenOffice.org 3.2.1
  * use th_gen_idx.pl from libmythes-dev 
  * register fr thesaurus and hyphenation (like hunspell-fr) also
    for BE, CA, CH, MC, LU (closes: #585979)

 -- Rene Engelhard <rene@debian.org>  Thu, 17 Jun 2010 00:43:24 +0200

openoffice.org-dictionaries (1:3.2.0~rc2-5) unstable; urgency=medium

  * revert
    "make myspell-en-za depend on -en-gb , use en_GB.aff for en_ZA.aff",
   thanks Stefano Rivera (closes: #583795)
  * add explicit debian/source/format

 -- Rene Engelhard <rene@debian.org>  Mon, 31 May 2010 00:33:35 +0200

openoffice.org-dictionaries (1:3.2.0~rc2-4) unstable; urgency=low

  * fix compat symlinks for openoffice.org-thesaurus-fr
  * fix openoffice.org-thesaurus-cas install

 -- Rene Engelhard <rene@debian.org>  Tue, 20 Apr 2010 11:50:40 +0200

openoffice.org-dictionaries (1:3.2.0~rc2-3) unstable; urgency=medium

  * merge from Ubuntu:
    - add proper /usr/share/myspell/dicts links for fr_FR (closes: #577678) 
  * fix french thesaurus installation (closes: #578390)
  * version binaries 1:3.2.0-x
  * register hyph_de_DE.dic for all de_* 

 -- Rene Engelhard <rene@debian.org>  Mon, 19 Apr 2010 18:31:55 +0200

openoffice.org-dictionaries (1:3.2.0~rc2-2) unstable; urgency=low

  * version binary packages 3.2.0-x

 -- Rene Engelhard <rene@debian.org>  Thu, 11 Feb 2010 14:15:33 +0100

openoffice.org-dictionaries (1:3.2.0~rc2-1) unstable; urgency=medium

  * OpenOffice.org 3.2.0 rc2 (OOO320_m9) 

 -- Rene Engelhard <rene@debian.org>  Sat, 16 Jan 2010 16:58:24 +0100

openoffice.org-dictionaries (1:3.2.0~beta-1) unstable; urgency=low

  * OpenOffice.org 3.2.0 beta (OOO320_m2)
    - updates (amongst others) da_DK dicts (closes: #547654) 

 -- Rene Engelhard <rene@debian.org>  Sun, 01 Nov 2009 19:20:51 +0100

openoffice.org-dictionaries (1:3.1.0-4) unstable; urgency=low

  * make myspell-en-za depend on -en-gb , use en_GB.aff for en_ZA.aff
    (closes: #536643)

 -- Rene Engelhard <rene@debian.org>  Tue, 06 Oct 2009 10:27:57 +0200

openoffice.org-dictionaries (1:3.1.0-3) unstable; urgency=low

  * also move dicts to /usr/share/hunspell. wih compat symlinks. No idea
    why I missed that in the last upload...
  * en passant, fix bogus th-TH.aff symlink 

 -- Rene Engelhard <rene@debian.org>  Tue, 18 Aug 2009 23:14:22 +0200

openoffice.org-dictionaries (1:3.1.0-2) unstable; urgency=low

  * move mythes and hyphen stuff to /usr/share/mythes and /usr/share/hyphen 
  * only recommend openoffice.org (>= 1.0.3) | openoffice.org-writer
    at openoffice.org-hyphenation-*

 -- Rene Engelhard <rene@debian.org>  Wed, 12 Aug 2009 00:06:08 +0200

openoffice.org-dictionaries (1:3.1.0-1) unstable; urgency=low

  * OpenOffice.org 3.1.0 final release
  * new: openoffice.org-{hyphenation,thesaurus}-fr
  * upload to unstable

 -- Rene Engelhard <rene@debian.org>  Wed, 06 May 2009 01:27:38 +0200

openoffice.org-dictionaries (1:3.1.0~ooo310m5-3) experimental; urgency=low

  * add missing fr_MC symlink (closes: #523643) 

 -- Rene Engelhard <rene@debian.org>  Sat, 11 Apr 2009 20:01:27 +0200

openoffice.org-dictionaries (1:3.1.0~ooo310m5-2) experimental; urgency=low

  * provide hunspelll-dictionary-vi and not -fr at hunspell-vi
    (closes: #520691)

 -- Rene Engelhard <rene@debian.org>  Sun, 22 Mar 2009 11:46:45 +0100

openoffice.org-dictionaries (1:3.1.0~ooo310m5-1) experimental; urgency=low

  * new upstream snapshot
    - includes en_CA dictionary - new package: hunspell-en-ca
      (closes: #478113, #419095)
    - other new packages: {hunspell,openoffice.org-hyphenation}-{sr,sh}

 -- Rene Engelhard <rene@debian.org>  Thu, 12 Mar 2009 18:01:13 +0100

openoffice.org-dictionaries (1:3.0.1~rc1-6) unstable; urgency=low


