## openoffice.org-dictionaries 20050823-1ubuntu1

=== debian/changelog ===
openoffice.org-dictionaries (20050823-1ubuntu1) breezy; urgency=low

  * Synchronize with unstable.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 23 Aug 2005 19:46:39 +0200

openoffice.org-dictionaries (20030813-3ubuntu1) hoary; urgency=low

  * debian/control, *-hyphenation-*: add alternative dependency
    'language-support-<LANG>' to openoffice.org dependency. This stops forcing
    OO.o installation with language support packages. (Ubuntu #6449)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Fri, 11 Feb 2005 14:32:52 +0000
