=== debian/control ===
Source: openoffice.org-dictionaries
Section: text
Priority: optional
Maintainer: Debian OpenOffice Team <debian-openoffice@lists.debian.org>
Uploaders: Rene Engelhard <rene@debian.org>, Chris Halls <halls@debian.org>
Build-Depends-Indep: debhelper (>> 4.0.0), dpatch
Standards-Version: 3.6.2

Package: myspell-en-us
Architecture: all
Conflicts: openoffice.org (<= 1.0.3-2)
Depends: dictionaries-common (>= 0.10) | openoffice.org-updatedicts
Provides: myspell-dictionary, myspell-dictionary-en
Description: English (US) dictionary for myspell
 This is the American English dictionary for use with the myspell spellchecker
 which is currently used within OpenOffice.org and the mozilla
 spellchecker.

Package: myspell-en-gb
Architecture: all
Conflicts: openoffice.org (<= 1.0.3-2)
Depends: dictionaries-common (>= 0.10) | openoffice.org-updatedicts
Provides: myspell-dictionary, myspell-dictionary-en
Description: English (GB) dictionary for myspell
 This is the British English dictionary for use with the myspell spellchecker
 which is currently used within OpenOffice.org and the mozilla
 spellchecker.

Package: myspell-it
Architecture: all
Conflicts: openoffice.org (<= 1.0.3-2)
Depends: dictionaries-common (>= 0.10) | openoffice.org-updatedicts
Provides: myspell-dictionary, myspell-dictionary-it
Description: Italian dictionary for myspell
 This is the Italian dictionary for use with the myspell spellchecker
 which is currently used within OpenOffice.org and the mozilla
 spellchecker.
