=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1

export DH_OPTIONS

include /usr/share/dpatch/dpatch.make

configure: configure-stamp
configure-stamp: patch-stamp
	dh_testdir
	touch configure-stamp

build: build-arch build-indep

build-arch: build-arch-stamp
build-arch-stamp: configure-stamp 
	touch build-arch-stamp	

build-indep: build-indep-stamp
build-indep-stamp: configure-stamp 
	touch build-indep-stamp

clean: unpatch
	dh_testdir
	dh_testroot
	rm -f build-arch-stamp build-indep-stamp configure-stamp
	for pkg in `dh_listpackages`; do \
		rm -f debian/$$pkg.postinst; rm -f debian/$$pkg.postrm; \
	done
	
	dh_clean

install: install-indep install-arch
install-indep:
	dh_testdir
	dh_testroot
	dh_clean -k -i
	dh_installdirs -i

	mkdir -p $(CURDIR)/debian/tmp/usr/share/myspell/dicts
	mkdir -p $(CURDIR)/debian/tmp/usr/share/myspell/infos/ooo

	for dic in `find . -type f -name "*.dic"`; do \
		install -m644 $$dic \
			$(CURDIR)/debian/tmp/usr/share/myspell/dicts; \
	done
	for aff in `find . -type f -name "*.aff"`; do \
		install -m644 $$aff \
			$(CURDIR)/debian/tmp/usr/share/myspell/dicts; \
	done

	dh_install --sourcedir=$(CURDIR)/debian/tmp -i
	
	for pkg in `dh_listpackages`; do \
		mkdir -p $(CURDIR)/debian/$$pkg/usr/share/myspell/infos/ooo; \
		install -m644 debian/$$pkg.dictlistinfo \
		  $(CURDIR)/debian/$$pkg/usr/share/myspell/infos/ooo/$$pkg; \
	done

install-arch:

# Must not depend on anything. This is to be called by
# binary-arch/binary-multi
# in another 'make' thread.
binary-common:
	dh_testdir
	dh_testroot
	for pkg in `dh_listpackages`; do \
		cp debian/postrm.in debian/$$pkg.postrm; \
		cp debian/postinst.in debian/$$pkg.postinst; \
	done
	dh_installchangelogs 
	dh_installdocs
	for pkg in `dh_listpackages`; do \
		if [ ! -e debian/$$pkg.copyright ]; then \
			install -m644 debian/std-copyright \
			 $(CURDIR)/debian/$$pkg/usr/share/doc/$$pkg/copyright; \
		fi; \
	done
	dh_link
	dh_compress 
	dh_fixperms
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary-indep: build-indep install-indep
	$(MAKE) -f debian/rules DH_OPTIONS=-i binary-common

binary-arch: build-arch install-arch

binary: binary-arch binary-indep
.PHONY: build clean binary-indep binary-arch binary install install-indep install-arch configure
